Itoo Software Forum

Author Topic: Forest Pro 6.3.1 - Not compatible with VRay version  (Read 1148 times)

Keith678

  • Newbie
  • *
  • Posts: 21
Forest Pro 6.3.1 - Not compatible with VRay version
« on: September 18, 2020, 10:20:57 AM »
Hi,

So is Forest Pro 6.3.1 - Not compatible with VRay 3.7?

Getting this message



Rokas

  • Hero Member
  • *****
  • Posts: 3324
Re: Forest Pro 6.3.1 - Not compatible with VRay version
« Reply #1 on: September 18, 2020, 10:37:25 AM »
Hi. Yes it is.
If You are using max 21 then this thread is relevant.
Rokas

Keith678

  • Newbie
  • *
  • Posts: 21
Re: Forest Pro 6.3.1 - Not compatible with VRay version
« Reply #2 on: September 18, 2020, 10:48:48 AM »
Thank you very much